
/* ------------------------------------------------------------------- */
/* LAYOUT */
/* ------------------------------------------------------------------- */

#container-e {
	display:none;
}

/* ------------------------------------------------------------------- */
/* BASKET */
/* ------------------------------------------------------------------- */

#update-button,
#clear-button {
	float:right;
	margin-bottom:20px;
	margin-top:30px;
}

#clear-button {
	margin-right:1px;
}

#checkout-button,
#continue-shopping-button {
	margin-top:20px;
}

#checkout-button {
	float:right;
	width:12.75%;
}

#checkout-button input {
	width:100%;
	padding-left:10%;
	padding-right:10%;
	text-align:left;
	height:162px;
	line-height:160px;
	background-image: url("../grfx/arrow.svg");
	background-repeat:no-repeat;
	background-position: 80% center;
	background-size:10px;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#checkout-button input:hover {
	background-position: 90% center;
}

#continue-shopping-button {
	/*float:left;*/
}

#basket-lines {
	clear:both;
}

/* Quantity */

.data-quantity {
	width: 118px;
	margin-bottom: 10px;
}

.data-quantity input {
	float:left;
	background-color: #fff;
	border: 1px solid #d3d2d2;
	border-right: none;
	width:31px;
	font-weight:bold;
	text-align:center;
	height:70px;
}

.inc-dec-links-wrapper {
	display:block;
	float:left;
	margin-right:0;
}

.inc-dec-links-wrapper a {
	height:34px;
	width:34px;
	border:1px solid #d3d2d2;
	display:block;
	line-height:34px;
	font-size: 16px; font-size: 1.6rem;
	text-align:center;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.inc-dec-links-wrapper .inc-link a {
	height:35px;
	border-bottom:none;
}

.inc-dec-links-wrapper a:hover {
	background-color: #f9f9f9;
}

#basket-lines-table td,
#basket-lines-table th {
	/*padding: 20px 10px;*/
}

/* No. */

.data-lineno span {
	display:block;
	background-color:#d9413c;
	width:20px;
	height:20px;
	border-radius:10px;
	font-size:10px; font-size:1.0rem;
	margin-right:10px;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	color:#fff;
	line-height:20px;
	text-align:center;
}

/* Image */

.data-image {
	padding: 0 !important;
	max-width: 160px;
}

.data-image img, #mobile-basket img {
    width: 100%;
    height: auto;
}

/* Remove */

.data-actions input {
	float:right;
}

input.button-remove:hover,
input.button-remove {
    float: right;
    width: 20px;
    height: 20px;
    padding: 0;
    border: none;
    display: block;
    text-indent: -9999px;
    float: right;
    background: url(../grfx/close-black.svg) no-repeat center center;
	background-color: transparent !important;
    background-size: contain;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	opacity: .5;
}


/* VAT Ex Price */

.vat-exclude-price,
.vat-exclude-line-total,
.total-price-vat-exclude,
.total-vat-exclude {
	display: block;
	color: #999; 
	font-weight: normal;
	white-space: nowrap;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: normal;
}

.vat-exclude-price span,
.vat-exclude-line-total span,
.total-price-vat-exclude span,
.total-vat-exclude span {
	font-size: inherit;
}


/* Delivery / Collection */ 

.mobile-collection-method,
.collection-method {
	display: block;
	clear: both;
}

.mobile-collection-method:after,
.collection-method:after {
  content: "";
  display: table;
  clear: both;
}

.collection-method-1,
.collection-method-2 {
	display: block;
	clear: both;
	padding: 0 0 5px 2px;
}

.collection-method-1:after,
.collection-method-2:after {
  content: "";
  display: table;
  clear: both;
}

.collection-method-1 label,
.collection-method-2 label {
	float: left;
}

.estimated-label {
	display: block;
	margin-top: 20px;
}

.option-collection-desc {
  display: block;
  margin: 20px 0;
}

.option-collection-text {
	font-weight: normal;
	font-style: italic;
	color: #999;
}

input.button-remove:hover {
	opacity: 1;
}

/* Discount */

.discount-voucher-desc {
	display:block;
	font-weight:normal;
}

/* Total Alignment */

.heading-line-total,
.heading-price,
.data-line-total,
.total-price,
.total-discount,
.total-tax,
.data-price {
	text-align:right;
	font-weight: bold;
	clear: both;
}

/* Basket Summary */

#total,
#discount-value,
#postage-packing,
#overall-total,
#tax-total {
	background-color:#ededef;
	border-color:#ededef;
}

td.total-price,
td.total-discount,
td.total-tax {
	background-color:#fff;
}

/*#total td.total-price {
	font-weight:600;
}*/

#overall-total td,
#overall-total th {
	font-weight:600;
	line-height:36px;	/*56*/
	font-size: 26px;
	font-size: 2.6rem;
}

table tr#total:hover th,
table tr#discount-value:hover th,
table tr#postage-packing:hover th,
table tr#overall-total:hover th,
table tr#tax-total:hover th {
	background-color: #f9f9f9;
}

table tr#total:hover td,
table tr#discount-value:hover td,
table tr#postage-packing:hover td,
table tr#overall-total:hover td,
table tr#tax-total:hover td {
	background-color: #fff;
}

table tr#total:hover td:first-child,
table tr#discount-value:hover td:first-child,
table tr#postage-packing:hover td:first-child,
table tr#overall-total:hover td:first-child,
table tr#tax-total:hover td:first-child,
table tr#total:hover td:last-child,
table tr#discount-value:hover td:last-child,
table tr#postage-packing:hover td:last-child,
table tr#overall-total:hover td:last-child,
table tr#tax-total:hover td:last-child {
	background-color: transparent;
}

/* Mobile Basket */
	
#mobile-basket {
	display:none;
	clear: both;
	width:100%;
	background-color:#fff;
	overflow:hidden;
	margin-bottom:30px;
	font-size:12px; font-size:1.2rem;
}

#mobile-basket select {
	width:100%;
}

#mobile-basket ul {
	display:table;
	width:100%;
}

#mobile-basket ul > li {
	overflow:hidden;
	padding-bottom:0;
	display:table-row;
}

#mobile-basket .column-1,
#mobile-basket .column-2,
#mobile-basket .column-3,
#mobile-basket .column-4 {
	padding:10px;
	border-left: 1px solid #ededef;
	border-bottom: 1px solid #ededef;
	display:table-cell;
	vertical-align:middle;
}

#mobile-basket input.button-remove {
	width:10px;
	height:10px;
}

#mobile-basket .column-1 {
	border-left: none;
}

#mobile-basket img {
	max-width: 120px;
	height: auto;
}

#mobile-basket-list .column-1 {
	padding:0;
	width:100px;
}

#mobile-basket-list .column-4 {
	width:10px;
}

#mobile-basket-footer .column-2 {
	padding-right:40px;
}

#mobile-basket .column-2 .product-name-link {
	font-weight: bold;
	text-transform: uppercase;
}

#mobile-basket .column-2 .data-price {
	text-align:left;
}

#mobile-basket .column-3 .data-quantity {
	width:auto;
    float: right;
}

#mobile-basket .column-3 .inc-dec-links-wrapper {
	margin-right:0;
}

#mobile-basket .mobile-overall-total {
	font-weight: bold;
}

#mobile-basket-footer {
	background-color:#f9f9f9;
}

.mobile-postage-packing .column-1,
.mobile-postage-packing .column-2 {
	padding:10px;
}

#mobile-basket-voucher {
	padding:30px 30px 20px 30px;
	overflow:hidden;
}
	
	
/* ------------------------------------------------------------------- */
/* Delivery Location Selection */
/* ------------------------------------------------------------------- */

#delivery-region {
	clear:both;
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
}

.selected-region {
	position:relative;
	display:block;
	padding:0;
	margin-left:-2px;
	/*padding:0 60px 0 20px; */
	/*color:#fff;*/
	/*background:#bebebf url("../grfx/arrow-down.svg") no-repeat 90% center;
	background-position:right 20px center;
	background-size:auto 30%;*/

	/*background: #fff url(../grfx/arrow-black-down.png) no-repeat 95% center;
	background-image: url(../grfx/arrow-black-down.svg), none;*/
	/*background-position: right 20px center;*/

  /*background-color:#FFF;
  background-image:url(../grfx/arrow-black-down.png);
  background-image:url(../grfx/arrow-black-down.svg);
  background-position:95% center;
  background-repeat:no-repeat;
  background-size:12px;*/
  background-color: #FFF;
  border:1px solid #ddd;
  -webkit-border-radius:5px;
  border-radius:5px;
	-webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.1);
	box-shadow:0px 3px 5px 0px rgba(0,0,0,0.1);
	-webkit-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
	/*border-radius:2px;*/
	height:44px;
	line-height:44px;
	text-indent:15px;
	font-size:12px;
	font-size:1.2rem;
	font-weight: normal;
	cursor:pointer;
}
.selected-region p{
    line-height: 44px;
}


.selected-region:before {
  content: '';
  position: absolute;
  top: 0;
	right: 5px;
	width: 12px;
  height: 6px;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.06) 5%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.06) 5%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.06) 5%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.selected-region:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	width: 12px;
	height: 6px;
	margin-top: -3px;
	background-image:url(../grfx/arrow-black-down.png);
	background-image: url(../grfx/arrow-black-down.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#delivery-region ul ul {
	display:none;
	position:absolute;
	z-index:99;
	top:40px;
	right:0;
	width:100%;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	border:1px solid #ddd;
	border-top:none;
	background-color:#fff;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}

#delivery-region li {
	padding-bottom:0;
}

#delivery-region ul ul li a {
	display:block;
	/*color:#fff;*/
	/*background-color:#bebebf;*/
	padding:0 15px; 
	width:auto;
	height:30px; /*44*/
	line-height:30px; /*44*/
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px; font-size:1.2rem;
	font-weight:normal;
	white-space:nowrap;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#delivery-region ul ul li a:hover {
	background-color:#e8e8e8;	/*#d74040*/
	color:#111;
}

#delivery-region ul ul li:first-child a {
	border-top-left-radius:2px;
}

#delivery-region ul ul li:last-child a {
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
}

#delivery-region ul:hover ul {
	display:block;
	cursor:pointer;
}

#txt-vatregcode {
	width:90%;
	padding:0 5% 0 5%;
	height:42px;
	margin-top:10px;
	border:1px solid #ededef; 
}

.delivery-method-selection {
	display: block;
	margin-top: 20px;
}

.delivery-method,
.delivery-method-desc {
	font-weight:600;
	font-size:14px; font-size:1.4rem;
	font-style:italic;
	color:#111;
}

.delivery-method-desc {
	font-weight: normal;
	font-size:12px; font-size: 1.2rem;
	color:#757575;
}
	
input#button-continue-shopping {
	background-color:#fff;
	color:#d3d2d2;
	display:none;
}

th.footer-label-public,
th.footer-label
 {
	max-width:4500px;
	min-width: 300px;
}

#delivery-region-summary {
	margin-top:20px;
	display:block;
}

#delivery-region-summary i {
	color:#757575;
}

.tax-information {
	font-size: 0.6em;
	line-height: normal;
	white-space: nowrap;
}

/* Message */

#container-g {
	position:relative;
}

#section-b-wrapper {
	z-index:99;
	bottom:0;
	width:76%;
	border: 1px solid #e2e2e4;
	padding:40px 5% 20px 5%;
	margin-top:20px;
	min-height:100px;
}

/* Voucher Code */

#postage-packing td:first-child {
	padding:0;
	vertical-align:top;
}

#voucher-code {
	padding:30px 30px 20px 30px;
	border:1px solid #ddd;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	margin:0 30px 0 30px;
	float:left;
	overflow:hidden;
}

.voucher-code-heading {
	font-size: 30px; font-size: 3.0rem;
    font-weight: 300;
	display:block;
	padding-bottom:5px;
	line-height:normal;
}

.voucher-code-content {
	font-size: 12px; font-size: 1.2rem;
	display:block;
	padding-bottom: 15px;
	font-style:italic;
	color: #999;
}

.label-voucher-code,
#txt-voucher-code,
#txt-mobile-voucher-code {
	width:300px;
	margin-right:10px;
	float:left;
	font-size: 30px; font-size: 3.0rem;
    text-transform: uppercase;
	font-family:Courier, "Courier New", monospace;
	text-align:center !important;
	letter-spacing:10px;
	margin-bottom:10px;
    border: 1px solid #ddd;
    height: 72px;
}

#txt-voucher-code {
    height:72px;
}

.label-voucher-code {
	height:72px;
	line-height:72px;
	display:block;
	padding:0 20px 0 20px;
	background-color:#222;
	float:left;
	color:#fff;
	margin-bottom:10px;
}

#button-voucher-delete,
#button-voucher-submit {
	float:left;
	margin-bottom:10px;
}

#lightbox-content {
	color:#fff;
	background:#6d6d6d url("../grfx/svg/error.svg") no-repeat 30px 30px; 
	background-size:80px;
	min-height:140px;
	height: inherit;
	padding:0;
	width:50%;
	font-size: 12px; font-size: 1.2rem;
	overflow:hidden;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#lightbox-content .popup-message {
	position:relative;
	float:none;
	padding:45px 30px 25px 140px
}

#lightbox-content .popup-headingmessage {
	font-size: 20px; font-size: 2.0rem;
    font-weight: 300;
	padding-bottom:15px;
	display:block;
}

#lightbox-content .popup-message-list {
	font-size: 14px; font-size: 1.4rem;
	display:block;
	padding-bottom: 15px;
	font-style:italic;
}

#lightbox-content  #lightbox-close {
    width: 20px;
    height:20px;
    display:block;
	text-indent:-99999px;
    position:absolute;
    top:10px;
    right:10px;
    float: none;
    padding-bottom: 0;
    background: url('../grfx/png/close.png') no-repeat center center;
    background-image: url('../grfx/svg/close.svg'), none;
    background-size: contain;
}

#lightbox-content  #lightbox-close:hover {
	background-color:transparent !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
    -moz-opacity: .5;
	-khtml-opacity: .5;
	opacity: .5; 
}


/* Delivery Table */

#delivery-charge-table {
	font-weight:normal;
	margin-top:5px;
	margin-bottom:5px;
	display:table; 
	width:100%;
	max-width:250px;
	border:1px solid #eeedee;
	border-collapse: collapse;
}

#delivery-charge-table li {
	padding-bottom:0;
	display:table-row;
}

#delivery-charge-table li:last-child {
}

#delivery-charge-table li > span {
	display:table-cell;
	padding:5px;
	border:1px solid #eeedee; 
}

#delivery-charge-table li .delivery-charge-price {
	text-align:right;
	font-weight:bold;
}

#delivery-charge-table li .delivery-charge-prefix {
	display: none;
}